*   {
margin: 0;
padding: 0;
box-sizing: border-box;
}

body {
background: url(IMG/fondo.jpg ) no-repeat;
background-size: cover;
font-family: 'Century Gothic', sans-serif;

}

.box {
    width: 400px;
    background: rgba(0, 0, 0, .4);
    margin: 0 auto;
    margin-top: 4%;
    padding: 10px;
    color: white;
    text-align: center;
    border-radius: 15px;
}

.box-img {
    border-radius: 25%;
}

.box h1 {
    font-size: 40px;
    letter-spacing: 4px;
    font-weight: 100;
    margin: 30px 0 20px;
}

.box h2 {
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 100;
    margin-bottom: 20px;
}

.box p {
    font-size: 15px;
    text-align: justify;
}